.badge-pill-warning {
    background-color: #ffc107;
    color: white;
    font-size: 80%;
    font-weight: 700;
    text-align: center;
    border-radius: 10rem;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.information-table {
    height:555px;
    overflow-y:auto;
}

.information-table th {
    position: sticky;
    top: 0;
}

.functionUpdate-table {
    height:555px;
    overflow-y:auto;
}

.functionUpdate-table thead {
    position: sticky;
    top: 0;
}